### Method

# EBackend ServerSideSource get_server

since: 3.6

#### Declaration [src]

    ESourceRegistryServer*
    e_server_side_source_get_server (
      EServerSideSource* source
    )

#### Description [src]

Returns the `ESourceRegistryServer` to which `source` belongs.

Available since: 3.6

Gets property | `EBackend.ServerSideSource:server`

#### Return value

Type: `ESourceRegistryServer`

The `ESourceRegistryServer` for `source`.

The returned data is owned by the instance.